prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib/ffmpeg3
includedir=/usr/pkg/include/ffmpeg3

Name: libavutil
Description: FFmpeg utility library
Version: 55.78.100
Requires: 
Requires.private: 
Conflicts:
Libs: -L${libdir} -Wl,-rpath,/usr/pkg/lib/ffmpeg3 -lavutil 
Libs.private: -lm
Cflags: -I${includedir}
